@echo off
cls
echo.
echo.
echo.
echo.
echo Dieser Aufruf ist leer !
echo.
echo.
echo Sie haben in RUNIT einen Menueeintrag angewaehlt.
echo.
echo Da jeder Eintrag einen Programm-Aufruf erfordert
echo.
echo gibt es diese Datei, die somit 
echo.
echo einen "Beschreibungs-Eintrag" im Programm RUNIT ermoeglicht
echo.
echo ohne ein bestimmtes Programm ausfuehren zu muessen.
echo.
echo Einfach einen anderen Menuepunkt anwaehlen.
echo.
echo.
echo Ich warte auf Tastendruck ....
echo.
pause Taste druecken ...